Allow use of Hadoop 3.x with Accumulo 1.10.x in uno.conf (#260)
authorMark Owens <jmark99@apache.org>
Wed, 14 Oct 2020 20:53:25 +0000 (16:53 -0400)
committerGitHub <noreply@github.com>
Wed, 14 Oct 2020 20:53:25 +0000 (16:53 -0400)
commit6a7c30939b0c6e1050e729b652d994b9d7e7d2e9
treeba0c7b7956febbd04895542fb4d79ef19e75f564
parenta639803faee3dd6a228df5a8ef25864eb00ed1ef
Allow use of Hadoop 3.x with Accumulo 1.10.x in uno.conf (#260)

Update version sanity check to allow Hadoop 3.x to be used with Accumulo
versions 1.10 and greater.
conf/uno.conf